body {
	margin: 0;
	font-family: sans-serif;
}

.App {
	max-width: 400px;
	margin: 30px auto;
	text-align: center;
}

nav {
	padding: 5px;

	ul {
		padding: 0;

		li {
			display: inline-block;
			margin: 0 10px;
		}
	}
}

.book-list {
	padding: 20px;
	margin-bottom: 20px;

	ul {
		padding: 0;
		list-style-type: none;

		li {
			padding: 10px;
			margin: 10px auto;
			border-radius: 10px;
		}
	}
}
